window.addEventListener('load', () => {
 shortlinsk();
})

function shortlinsk(){
    document.querySelectorAll('.result__title-url').forEach(links => {
         if(links.innerHTML.includes('?')){
          links.closest('a').href='/'+links.closest('a').href.replace(links.closest('a').href.substring(0,links.closest('a').href.indexOf('?')),'viewart').replace('component/finder/','');
         }
    })
   
}